universum 1.2.0

8 Reverse deps Accepted versions
async-combinators >=1.1.0 && <1.2
importify >=1.0.0
log-warper >=1.1.0 && <1.2
orgstat >=0.8.0
require >=1.2.0 && <2
serokell-util >=1.1.0 && <1.2
summoner >=1.2.0
tintin -any